%define		PYVER		2.6
%define		__python	python%{PYVER}
%define		PVER		%(echo %{PYVER} | awk -F. '{print$1$2}')
%{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
%{!?python_sitearch: %define python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib(1)")}

Distribution:	CCux
Packager:	Christian Metzen <metzench@ccux-linux.de>

Name:           kdeutils
Version:	4.5.4
Release:	1
BuildArch:	i686
Summary:        K Desktop Environment - Utilities

Group:          Graphical Desktop/KDE4
License:        GPLv2
URL:            http://www.kde.org
Source0:        ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kdeutils-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      i686
# FIXME/TODO: Tpctl is needed for klaptopdaemon
BuildRequires:  kde-filesystem >= 4
%{?_kde4_macros_api:Requires: kde4-macros(api) = %{_kde4_macros_api} }
BuildRequires:  cmake
BuildRequires:  openldap-devel
BuildRequires:  libzip-devel
BuildRequires:  libXcomposite-devel
BuildRequires:  libXdamage-devel
BuildRequires:  libxkbfile-devel
BuildRequires:  libXv-devel
BuildRequires:  libXxf86misc-devel
BuildRequires:  libXScrnSaver-devel
BuildRequires:	kdebindings-python
BuildRequires:  python26-pycups
BuildRequires:  python26-pyqt-devel
BuildRequires:  xz-devel
BuildRequires:  system-config-printer
BuildRequires:  pulseaudio-libs-devel
Requires(post): /sbin/ldconfig xdg-utils
Requires(postun): /sbin/ldconfig xdg-utils
Requires: 	kdelibs >= %{version}
Obsoletes: 	kdeutils4 < %{version}-%{release}
Provides:  	kdeutils4 = %{version}-%{release}
BuildRequires:  qjson-devel
BuildRequires:  docbook-utils
BuildRequires:  libxml2-devel
BuildRequires:  libxslt-devel

#Automatically resolved build dependencies
BuildRequires: coreutils
BuildRequires: glibc-devel
BuildRequires: gmp-devel
BuildRequires: kdebase-devel
BuildRequires: kdebase-workspace-devel
BuildRequires: kdelibs-devel
BuildRequires: kdepimlibs-devel
BuildRequires: libarchive-devel
BuildRequires: libgcc
BuildRequires: libICE-devel
BuildRequires: libSM-devel
BuildRequires: libstdc++-devel
BuildRequires: libX11-devel
BuildRequires: libXau-devel
BuildRequires: libXdmcp-devel
BuildRequires: libXext-devel
BuildRequires: libXft-devel
BuildRequires: libXpm-devel
BuildRequires: libXrender-devel
BuildRequires: python26-devel
BuildRequires: qca-devel
BuildRequires: qimageblitz-devel
BuildRequires: qt4-devel automoc4 phonon-devel
BuildRequires: soprano-devel

%description
Utilities for the K Desktop Environment.
Includes:
  * ark (tar/gzip archive manager);
  * kcalc (scientific calculator);
  * kcharselect (character selector);
  * kdepasswd (change password);
  * kdessh (ssh front end);
  * kdf (view disk usage);
  * kedit (simple text editor);
  * kfloppy (floppy formatting tool);
  * kgpg (gpg gui)
  * khexedit (hex editor);
  * kjots (note taker);
  * ktimer (task scheduler);
  * kwikdisk (removable media utility)

%prep
%setup -q

%build
mkdir -p %{_target_platform}
pushd %{_target_platform}
%{cmake_kde4} .. -DINSTALL_PRINTER_APPLET=TRUE 
#-DBUILD_doc=OFF
popd

make %{?_smp_mflags} -C %{_target_platform}


%install
rm -rf %{buildroot}
mkdir %{buildroot}
make install DESTDIR=%{buildroot} -C %{_target_platform}

%clean
rm -rf %{buildroot}

%post
/sbin/ldconfig ||:
%{_bindir}/xdg-icon-resource forceupdate --theme hicolor 2> /dev/null || :
%{_bindir}/xdg-icon-resource forceupdate --theme oxygen 2> /dev/null || :
%{_bindir}/xdg-desktop-menu forceupdate 2> /dev/null || :

%postun
/sbin/ldconfig ||:
%{_bindir}/xdg-icon-resource forceupdate --theme hicolor 2> /dev/null || :
%{_bindir}/xdg-icon-resource forceupdate --theme oxygen 2> /dev/null || :
%{_bindir}/xdg-desktop-menu forceupdate 2> /dev/null || :

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING README
%{_bindir}/ark
%{_bindir}/kcalc
%{_bindir}/kcharselect
%{_bindir}/kdf
%{_bindir}/kfloppy
%{_bindir}/kgpg
%{_bindir}/krcdnotifieritem
%{_bindir}/ktimer
%{_bindir}/kwalletmanager
%{_bindir}/kwikdisk
%{_bindir}/okteta
%{_bindir}/printer-applet
%{_bindir}/superkaramba
%{_bindir}/sweeper
%{_includedir}/kasten
%{_includedir}/KDE/Kasten
%{_includedir}/KDE/Okteta
%{_includedir}/okteta
%{_libdir}/kde4/arkpart.so
%{_libdir}/kde4/kcm_kdf.so
%{_libdir}/kde4/kcm_kwallet.so
%{_libdir}/kde4/kcm_remotecontrol.so
%{_libdir}/kde4/kded_kremotecontroldaemon.so
%{_libdir}/kde4/kerfuffle_cli7z.so
%{_libdir}/kde4/kerfuffle_clirar.so
%{_libdir}/kde4/kerfuffle_clizip.so
%{_libdir}/kde4/kerfuffle_libarchive.so
%{_libdir}/kde4/kerfuffle_libbz2.so
%{_libdir}/kde4/kerfuffle_libgz.so
%{_libdir}/kde4/kerfuffle_libxz.so
%{_libdir}/kde4/libextracthere.so
%{_libdir}/kde4/libkbytearrayedit.so
%{_libdir}/kde4/oktetapart.so
%{_libdir}/kde4/plasma_engine_kremoteconrol.so
%{_libdir}/kde4/plasma_package_superkaramba.so
%{_libdir}/kde4/plasma_scriptengine_superkaramba.so
%{_libdir}/kde4/plugins/designer/oktetadesignerplugin.so
%{_libdir}/libkastencontrollers.so
%{_libdir}/libkastencontrollers.so.*
%{_libdir}/libkastencore.so
%{_libdir}/libkastencore.so.*
%{_libdir}/libkastengui.so
%{_libdir}/libkastengui.so.*
%{_libdir}/libkdeinit4_kcalc.so
%{_libdir}/libkerfuffle.so
%{_libdir}/libkerfuffle.so.*
%{_libdir}/liblibkremotecontrol.so
%{_libdir}/liblibkremotecontrol.so.*
%{_libdir}/liboktetacore.so
%{_libdir}/liboktetacore.so.*
%{_libdir}/liboktetagui.so
%{_libdir}/liboktetagui.so.*
%{_libdir}/liboktetakastencontrollers.so
%{_libdir}/liboktetakastencontrollers.so.*
%{_libdir}/liboktetakastencore.so
%{_libdir}/liboktetakastencore.so.*
%{_libdir}/liboktetakastengui.so
%{_libdir}/liboktetakastengui.so.*
%{_libdir}/libsuperkaramba.so
%{_libdir}/libsuperkaramba.so.*
%{_applications}/kde4/ark.desktop
%{_applications}/kde4/kcalc.desktop
%{_applications}/kde4/KCharSelect.desktop
%{_applications}/kde4/kdf.desktop
%{_applications}/kde4/KFloppy.desktop
%{_applications}/kde4/kgpg.desktop
%{_applications}/kde4/krcdnotifieritem.desktop
%{_applications}/kde4/ktimer.desktop
%{_applications}/kde4/kwalletmanager.desktop
%{_applications}/kde4/kwalletmanager-kwalletd.desktop
%{_applications}/kde4/kwikdisk.desktop
%{_applications}/kde4/okteta.desktop
%{_applications}/kde4/superkaramba.desktop
%{_applications}/kde4/sweeper.desktop
%{_datadir}/autostart/kgpg.desktop
%{_datadir}/autostart/printer-applet.desktop
%{_datadir}/config.kcfg/ark.kcfg
%{_datadir}/config.kcfg/kcalc.kcfg
%{_datadir}/config.kcfg/kgpg.kcfg
%{_datadir}/config.kcfg/structviewpreferences.kcfg
%{_datadir}/config/okteta-structures.knsrc
%{_datadir}/config/superkaramba.knsrc
%{_datadir}/dbus-1/interfaces/org.kde.kgpg.Key.xml
%{_datadir}/dbus-1/interfaces/org.kde.superkaramba.xml
%{_datadir}/dbus-1/interfaces/org.kde.sweeper.xml
%{_docdir}/HTML/en/ark
%{_docdir}/HTML/en/kcalc
%{_docdir}/HTML/en/kcharselect
%{_docdir}/HTML/en/kcontrol
%{_docdir}/HTML/en/kdf
%{_docdir}/HTML/en/kfloppy
%{_docdir}/HTML/en/kgpg
#%{_docdir}/HTML/en/kremotecontrol
%{_docdir}/HTML/en/ktimer
%{_docdir}/HTML/en/kwallet
%{_docdir}/HTML/en/okteta
%{_docdir}/HTML/en/printer-applet
%{_docdir}/HTML/en/sweeper
%{_datadir}/icons/hicolor/128x128/apps/kdf.png
%{_datadir}/icons/hicolor/128x128/apps/kfloppy.png
%{_datadir}/icons/hicolor/128x128/apps/ktimer.png
%{_datadir}/icons/hicolor/128x128/apps/kwalletmanager2.png
%{_datadir}/icons/hicolor/128x128/apps/kwalletmanager.png
%{_datadir}/icons/hicolor/128x128/apps/kwikdisk.png
%{_datadir}/icons/hicolor/128x128/apps/superkaramba.png
%{_datadir}/icons/hicolor/128x128/devices/infrared-remote.png
%{_datadir}/icons/hicolor/16x16/apps/kdf.png
%{_datadir}/icons/hicolor/16x16/apps/kfloppy.png
%{_datadir}/icons/hicolor/16x16/apps/kgpg.png
%{_datadir}/icons/hicolor/16x16/apps/ktimer.png
%{_datadir}/icons/hicolor/16x16/apps/kwalletmanager2.png
%{_datadir}/icons/hicolor/16x16/apps/kwalletmanager.png
%{_datadir}/icons/hicolor/16x16/apps/kwikdisk.png
%{_datadir}/icons/hicolor/16x16/apps/okteta.png
%{_datadir}/icons/hicolor/16x16/apps/superkaramba.png
%{_datadir}/icons/hicolor/16x16/devices/infrared-remote.png
%{_datadir}/icons/hicolor/22x22/actions/krcd_flash.png
%{_datadir}/icons/hicolor/22x22/actions/krcd_off.png
%{_datadir}/icons/hicolor/22x22/apps/kdf.png
%{_datadir}/icons/hicolor/22x22/apps/kfloppy.png
%{_datadir}/icons/hicolor/22x22/apps/kgpg.png
%{_datadir}/icons/hicolor/22x22/apps/krcd.png
%{_datadir}/icons/hicolor/22x22/apps/kwalletmanager.png
%{_datadir}/icons/hicolor/22x22/apps/kwikdisk.png
%{_datadir}/icons/hicolor/22x22/apps/superkaramba.png
%{_datadir}/icons/hicolor/22x22/devices/infrared-remote.png
%{_datadir}/icons/hicolor/32x32/apps/kdf.png
%{_datadir}/icons/hicolor/32x32/apps/kfloppy.png
%{_datadir}/icons/hicolor/32x32/apps/kgpg.png
%{_datadir}/icons/hicolor/32x32/apps/ktimer.png
%{_datadir}/icons/hicolor/32x32/apps/kwalletmanager2.png
%{_datadir}/icons/hicolor/32x32/apps/kwalletmanager.png
%{_datadir}/icons/hicolor/32x32/apps/kwikdisk.png
%{_datadir}/icons/hicolor/32x32/apps/okteta.png
%{_datadir}/icons/hicolor/32x32/apps/superkaramba.png
%{_datadir}/icons/hicolor/32x32/devices/infrared-remote.png
%{_datadir}/icons/hicolor/42x42/devices/infrared-remote.png
%{_datadir}/icons/hicolor/48x48/apps/kdf.png
%{_datadir}/icons/hicolor/48x48/apps/kfloppy.png
%{_datadir}/icons/hicolor/48x48/apps/kgpg.png
%{_datadir}/icons/hicolor/48x48/apps/ktimer.png
%{_datadir}/icons/hicolor/48x48/apps/kwalletmanager2.png
%{_datadir}/icons/hicolor/48x48/apps/kwalletmanager.png
%{_datadir}/icons/hicolor/48x48/apps/kwikdisk.png
%{_datadir}/icons/hicolor/48x48/apps/okteta.png
%{_datadir}/icons/hicolor/48x48/apps/superkaramba.png
%{_datadir}/icons/hicolor/48x48/devices/infrared-remote.png
%{_datadir}/icons/hicolor/64x64/apps/kdf.png
%{_datadir}/icons/hicolor/64x64/apps/kfloppy.png
%{_datadir}/icons/hicolor/64x64/apps/kwalletmanager2.png
%{_datadir}/icons/hicolor/64x64/apps/kwalletmanager.png
%{_datadir}/icons/hicolor/64x64/apps/kwikdisk.png
%{_datadir}/icons/hicolor/64x64/apps/superkaramba.png
%{_datadir}/icons/hicolor/64x64/devices/infrared-remote.png
%{_datadir}/icons/hicolor/8x8/devices/infrared-remote.png
%{_datadir}/icons/hicolor/scalable/actions/krcd_flash.svgz
%{_datadir}/icons/hicolor/scalable/actions/krcd_off.svgz
%{_datadir}/icons/hicolor/scalable/apps/krcd.svgz
%{_datadir}/icons/hicolor/scalable/apps/superkaramba.svgz
%{_datadir}/icons/hicolor/scalable/devices/infrared-remote.svgz
%{_datadir}/icons/oxygen/16x16/apps/kcmdf.png
%{_datadir}/icons/oxygen/22x22/apps/kcmdf.png
%{_datadir}/icons/oxygen/32x32/apps/kcmdf.png
%{_datadir}/kde4/apps/ark/ark_part.rc
%{_datadir}/kde4/apps/ark/arkui.rc
%{_datadir}/kde4/apps/kcalc/kcalcui.rc
%{_datadir}/kde4/apps/kcalc/scienceconstants.xml
%{_datadir}/kde4/apps/kcharselect/kcharselectui.rc
%{_datadir}/kde4/apps/kconf_update/kcalcrc.upd
%{_datadir}/kde4/apps/kconf_update/kcharselect.upd
%{_datadir}/kde4/apps/kdf/kdfui.rc
%{_datadir}/kde4/apps/kgpg/icons/hicolor/16x16/actions/document-export-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/16x16/actions/document-import-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/16x16/actions/document-properties-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/16x16/status/key-group.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/16x16/status/key-orphan.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/16x16/status/key-pair.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/16x16/status/key-single.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/22x22/actions/document-export-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/22x22/actions/document-import-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/22x22/actions/document-properties-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/22x22/actions/key-generate-pair.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/22x22/actions/view-key-secret.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/22x22/status/key-group.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/22x22/status/key-pair.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/22x22/status/key-single.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/32x32/actions/document-export-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/32x32/actions/document-import-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/32x32/actions/document-properties-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/32x32/status/key-group.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/32x32/status/key-pair.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/32x32/status/key-single.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/48x48/actions/document-export-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/48x48/actions/document-import-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/48x48/actions/document-properties-key.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/48x48/status/key-group.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/48x48/status/key-pair.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/48x48/status/key-single.png
%{_datadir}/kde4/apps/kgpg/icons/hicolor/scalable/actions/document-export-key.svgz
%{_datadir}/kde4/apps/kgpg/icons/hicolor/scalable/actions/document-import-key.svgz
%{_datadir}/kde4/apps/kgpg/icons/hicolor/scalable/actions/document-properties-key.svgz
%{_datadir}/kde4/apps/kgpg/icons/hicolor/scalable/status/key-group.svgz
%{_datadir}/kde4/apps/kgpg/icons/hicolor/scalable/status/key-pair.svgz
%{_datadir}/kde4/apps/kgpg/icons/hicolor/scalable/status/key-single.svgz
%{_datadir}/kde4/apps/kgpg/keysmanager.rc
%{_datadir}/kde4/apps/kgpg/kgpgeditor.rc
%{_datadir}/kde4/apps/kgpg/tips
%{_datadir}/kde4/apps/kremotecontroldaemon/kremotecontroldaemon.notifyrc
%{_datadir}/kde4/apps/kremotecontrol
%{_datadir}/kde4/apps/kwalletmanager
%{_datadir}/kde4/apps/oktetapart
%{_datadir}/kde4/apps/okteta
%{_datadir}/kde4/apps/printer-applet
%{_datadir}/kde4/apps/superkaramba/superkarambaui.rc
%{_datadir}/kde4/apps/sweeper/sweeperui.rc
%{_datadir}/kde4/services/ark_dndextract.desktop
%{_datadir}/kde4/services/ark_part.desktop
%{_datadir}/kde4/services/kbytearrayedit.desktop
%{_datadir}/kde4/services/kcmdf.desktop
%{_datadir}/kde4/services/kcm_remotecontrol.desktop
%{_datadir}/kde4/services/kded/kremotecontroldaemon.desktop
%{_datadir}/kde4/services/kerfuffle_cli7z.desktop
%{_datadir}/kde4/services/kerfuffle_clirar.desktop
%{_datadir}/kde4/services/kerfuffle_clizip.desktop
%{_datadir}/kde4/services/kerfuffle_libarchive.desktop
%{_datadir}/kde4/services/kerfuffle_libbz2.desktop
%{_datadir}/kde4/services/kerfuffle_libgz.desktop
%{_datadir}/kde4/services/kerfuffle_libxz.desktop
%{_datadir}/kde4/services/kwalletconfig.desktop
%{_datadir}/kde4/services/kwalletmanager_show.desktop
%{_datadir}/kde4/services/oktetapart.desktop
%{_datadir}/kde4/services/plasma-engine-kremotecontrol.desktop
%{_datadir}/kde4/services/plasma-package-superkaramba.desktop
%{_datadir}/kde4/services/plasma-scriptengine-superkaramba.desktop
%{_datadir}/kde4/services/ServiceMenus/ark_addtoservicemenu.desktop
%{_datadir}/kde4/services/ServiceMenus/ark_servicemenu.desktop
%{_datadir}/kde4/services/ServiceMenus/encryptfile.desktop
%{_datadir}/kde4/services/ServiceMenus/encryptfolder.desktop
%{_datadir}/kde4/services/ServiceMenus/viewdecrypted.desktop
%{_datadir}/kde4/servicetypes/kerfufflePlugin.desktop
%{_mandir}/man1/ark.1.gz
%{_datadir}/mime/packages/okteta.xml

%changelog
* Fri Dec 03 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.4-1
- Version Update
* Thu Nov 04 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.3-1
- Version Update
* Wed Oct 06 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.2-1
- Version Update
* Tue Aug 10 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.5.0-1
- Version Update
* Wed Jul 28 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.95-1
- Version Update
* Thu Jul 08 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.92-1
- Version Update - experimental package branch - rc2
* Tue Jun 29 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.90-1
- Version Update - experimental package branch - rc1
* Wed Jun 02 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.4-1
- Version Update
* Thu May 06 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.3-1
- Version Update
* Wed Mar 31 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.2-1
- Version Update
* Thu Mar 04 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.1-1
- Version Update
* Wed Feb 10 2010 Karsten Brockmann <arcam@ccux-linux.de> 4.4.0-1
- Version Update
* Wed Dec 02 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.4-1
- Version Update
* Fri Nov 20 2009 Christian Metzen <metzench@ccux-linux.de> 4.3.3-2
- python 2.6
* Wed Nov 04 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.3-1
- Version Update
* Wed Oct 07 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.2-1
- Version Update
* Thu Sep 10 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.1-1
- Version Update
* Sat Aug 15 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.3.0-1
- Version update
* Thu Jun 04 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.4-1
- Version update
* Fri May 08 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.3-1
- Version update
* Fri Apr 03 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.2-1
- Version update
* Fri Mar 06 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.1-1
- Version update
* Fri Jan 23 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.2.0-1
- Version update
* Sat Jan 10 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.1.96-1
- version update
* Wed Jan 06 2009 Karsten Brockmann <arcam@ccux-linux.de> 4.1.87-1
- version update
* Sat Dec 13 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.85-1
- version update
* Fri Nov 28 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.80-1
- version update
* Wed Nov 05 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.3-1
- version update
* Fri Oct 03 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.1.2-1
- version update
* Wed Sep 03 2008 Christian Metzen <metzench@ccux-linux.de> 4.1.1-1
- Version update
* Thu Jul 31 2008 Christian Metzen <metzench@ccux-linux.de> 4.1.0-2
- renamed package
* Sat Jul 26 2008 Christian Metzen <metzench@ccux-linux.de> 4.1.0-1
- Version update
* Thu Jul 24 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.99-1
- Version update
* Sun Jul 13 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.98-1
- Version update 4.1 RC 1
* Wed Jul 02 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.84-1
- Version update
* Sat Jun 28 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.83-1
- Version update ( 4.1 Beta 2 )
* Mon Apr 07 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.3-1
- Version update
* Tue Mar 04 2008 Christian Metzen <metzench@ccux-linux.de> 4.0.2-1
- Version update
* Fri Jan 11 2008 Karsten Brockmann <arcam@ccux-linux.de> 4.0.0-1
- Version update
* Wed Dec 12 2007 Christian Metzen <metzench@ccux-linux.de> 3.97.0-1
- Initial release
